Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420714 - glusterd: storhaug, remove all vestiges ganesha
Summary: glusterd: storhaug, remove all vestiges ganesha
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: 3.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On: 1420713
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 11:29 UTC by Kaleb KEITHLEY
Modified: 2017-02-20 23:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420713
Environment:
Last Closed: 2017-02-20 23:28:33 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2017-02-09 11:29:02 UTC
+++ This bug was initially created as a clone of Bug #1420713 +++

Description of problem:

The storhaug CLI is used to manage ganesha and Samba. Also any setup and teardown of the ganesha HA is initiated using storhaug to preserve the proper layering.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2017-02-09 18:31:01 UTC
REVIEW: https://review.gluster.org/16585 (glusterd: (storhaug) remove ganesha remove all vestiges of ganesha) posted (#1) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 2 Worker Ant 2017-02-12 15:07:49 UTC
REVIEW: https://review.gluster.org/16585 (glusterd: (storhaug) remove ganesha) posted (#2) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 3 Worker Ant 2017-02-16 04:19:46 UTC
REVIEW: https://review.gluster.org/16585 (glusterd: (storhaug) remove ganesha) posted (#3) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 4 Worker Ant 2017-02-18 15:00:05 UTC
REVIEW: https://review.gluster.org/16585 (glusterd: (storhaug) remove ganesha) posted (#4) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 5 Worker Ant 2017-02-18 15:20:38 UTC
REVIEW: https://review.gluster.org/16585 (glusterd: (storhaug) remove ganesha) posted (#5) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)


Note You need to log in before you can comment on or make changes to this bug.